[Desktop Entry]
Type=Application
Name=Armagetron Advanced Server
Exec=armagetronad-dedicated %f
Comment=3d light cycle game
Comment[de]=dreidimensionales Lichtradspiel
Icon=armagetronad-dedicated
Terminal=true
Categories=Game;ActionGame;
StartupNotify=true
MimeType=application/x-armagetronad;
Keywords=tron-like;light;cycle;3D;multiplayer;networked;server;
